export declare class Storage {
    static get(): Promise<any>;
    static getSync(): any;
    static set(newData: any): Promise<void>;
    static clear(): Promise<void>;
    static reset(fields: string[]): Promise<void>;
    private static removeFields;
    private static ensureFileExists;
    private static ensureFileExistsSync;
}
